body {
    font-family: Myriad Pro, Verdana, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
	margin-top:1px;
	margin-left:0px;
	background-color: #FFFFFF;
	line-height: 14px;
}

input, textarea {
    font-family: Trebuchet MS,Lucida Sans Unicode,Lucida Grande,Lucida Sans,Lucida Console,Arial,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    margin-bottom: 15px;
    width: 190px;
}

.caption {
    font-family: Myriad Pro, Verdana, sans-serif;
    font-size: 9px;
	line-height: 11px;
}

.redtext{
    color: #fd2002;
}

.text{
     font-size: 12px;
}

.title{
    padding-bottom: 15px;
}

p {
    margin-top: 10px;
    margin-bottom: 10px;
}

a {
    color: #000000;
    font-style: normal;
    font-weight: normal;
    text-decoration: underline;
}

a:hover {
    color: #ff0000;
    font-style: normal;
    font-weight: normal;
    text-decoration: underline;
}

.rec a {
    color: #FFBC03;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

.rec a:hover {
    color: #406316;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

.content {
    padding-bottom: 30px;
    width: 575px;
}

#copyright {
    color: #000000;
    font-size: 10px;
    text-align: center;
	height:20px;
	padding-bottom:5px;
}

#employeebox {
    min-height:175px;
	display:inline;
	outline: 0;}

.formtext {
    padding-top: 5px;
    vertical-align: top;
}
.formfields {
    margin-bottom: 15px;
    vertical-align: top;
}
.formsend {
    vertical-align: top;
}

#footer {
	height: 150px;
	width:960px;
	background-color:#C60A0B
}

#footer a {
    color: #FFFFFF;
	 font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
	line-height: 15px;
}

#footer a:hover {
    color: #FFBC03;
}

#footercolumn2 a {
    color: #FFFFFF;
	font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
	line-height: 12px;
}

#footercolumn2 a:hover {
    color: #FFBC03;
}

#footercolumn {
    float:left;
	text-align:left;
	margin:5px;
	padding-left:5px;
}

#footercolumn2 {
    float:left;
	text-align:right;
	margin:5px;
	font-size: 12px;
    line-height: 14px;
	color: #FFFFFF;
}

#footercolumn:first-child, #footercolumn:last-child {
    float:left;
	width:17%;
	text-align:left;
	margin:5px;
	border-left: 0px solid black;
}

	#footerheader {
	font-family: Myriad Pro, Verdana, sans-serif;
	font-size:18px;
	line-height:25px;
	margin-top:0px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;
	color:#dddddd;
	width:950px;
	position:relative;
	}
	
#footerheader2 {
	font-family: Myriad Pro, Verdana, sans-serif;
	font-size:18px;
	line-height:25px;
	color:#dddddd;
	position: absolute;
    right: 0;
    top: 0;
    width: 255px;
	}
	
#homenews{
	left:15px;
	top: 4px;
	width:720px;
	background-color:#EBDFB2;
	height:330px;
	position:absolute;
}	
	
#homenews-SAVED{
	left:15px;
	top: 1px;
	width:420px;
	background-color:#EBDFB2;
	height:344px;
	position:absolute;
}

#homenewscontent{
	font-size: 11px;
    font-weight: normal;
    height: 293px;
    line-height: 12px;
    padding: 10px;
}

#homenewscontent strong{
	color: #2b2b2b;	
}

#homenewsheader{
	border-bottom: 1px solid #FFFFFF;
    color: #000000;
    padding-top: 15px;
	padding-bottom: 15px;
	font-weight: bold;
    padding-left: 10px;
	font-size: 20px;
}

#holder {
    margin: 5px auto;
    width: 960px;
	border: 1px solid #000000;
}

h1 {
    ont-family: Garamond,"Hoefler Text",Times,"Times New Roman",serif;
    font-size: 18px;
    line-height: 20px;
    margin-top: 20px;
}

h2 {
    ont-family: Garamond,"Hoefler Text",Times,"Times New Roman",serif;
    font-size: 16px;
    line-height: 18px;
    margin-top: 18x;
}

h3, h4, h5, h6 {
   ont-family: Garamond,"Hoefler Text",Times,"Times New Roman",serif;
    font-size: 14px;
    line-height: 16px;
    margin-top: 16px;
}

#icons{
width:159px;
float:left
}

#logo {
    width:481px;
	float:left
}

#main {
    width: 960px;
}

#main ul, #main ol {
    padding-left:30px;
}

#maincontent {
    width: 930px;
	margin:15px;
}

#mainside {
    width: 325px;
	float:left;
	font-size: 10px;
	padding-left:5px;
}

.minutesheader {
   background-color: #160B11
	color: #FFFFFF;
	padding-left:5px;
}

.minutesholder {
    padding: 5px 5px 15px;
}

#slogan {
float:left; 
width:270px;
margin-top:30px;
padding-left:15px;
padding-left:15px;
height:45px;
text-align:center;
font-style:italic;
font-size: 16px;
}

.smalltext {
font-size: 10px;
}

.smalltext2 {
font-size: 11px;
font-weight:bold;
}

#top {
width:960px;
height:142px;
position:relative;
background: url("../images/home/slice-summer.jpg") no-repeat scroll transparent;
padding-top:0px;
}

#topnav {
    background-color: #3d4a05;
    float: right;
    font-size: 9px;
    padding: 4px 10px;
    position: relative;
}

	#topnav a {
	color: #FFFFFF;
    padding-left: 4px;
    padding-right: 4px;
	text-decoration: none;
	}

	#topnav a:hover {
	color:#FFBC03;
	text-decoration: none;
	}


.tablemain1
{border-top-color: #3d4a05;
border-top-style: solid;
border-top-width: 1px;
border-bottom-color: #3d4a05;
border-bottom-style: solid;
border-bottom-width: 1px;
border-color: #3d4a05 #3d4a05 #3d4a05 #3d4a05;
border-left: 1px solid #3d4a05;
border-right: 1px solid #3d4a05;}

.thewhitetext
{font-family:arial,helvetica;
color:#FFFFFF;
font-size:12px;
font-weight:normal;}

.calcell
{border-top-color: #3d4a05;
border-top-style: solid;
border-top-width: 0px;
border-bottom-color: #3d4a05;
border-bottom-style: solid;
border-bottom-width: 1px;
border-color: #3d4a05 #3d4a05 #3d4a05 #3d4a05;
border-left: 0px solid #3d4a05;
border-right: 1px solid #3d4a05;}

**
 * Navigation
 */
 #nav { width: 940px; background-color: #EEEEEE; padding: 1px 0px 1px 0px; color: #ccc; margin: 0px 0px 0px 0px; height: 35px;text-align: center;   }
 
.menu{
	background-color: #3d4a05
	/*border-top:1px solid black; border-bottom:1px solid black;*/
}

.menu ul { margin: 0px; padding: 0px; line-height:14px; border: 0px;  list-style-type: none; display: block;}

.menu li { 
	margin: 0px;
	padding: 8px 0px 8px 0px; 
	display: block;
	float: left;	/* move all main list items into one row, by floating them */
	position: relative;	/* position each LI, thus creating potential IE.win overlap problem */
	z-index: 5;		/* thus we need to apply explicit z-index here... */
	}

.menu li:hover {
	z-index: 10000;	/* ...and here. this makes sure active item is always above anything else in the menu */
	white-space: normal;/* required to resolve IE7 :hover bug (z-index above is ignored if this is not present)
							see http://www.tanfa.co.uk/css/articles/pure-css-popups-bug.asp for other stuff that work */
	background:#3d4a05	
}

.menu li li {
	float: none;/* items of the nested menus are kept on separate lines */
	
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}

.menu ul {
	visibility: hidden;	/* initially hide all submenus. */
	position: absolute;
	z-index: 10;
	left: 0px;	/* while hidden, always keep them at the top left corner, */
	top: 0px;		/* 		to avoid scrollbars as much as possible */
}

.menu li:hover>ul {
	visibility: visible;	/* display submenu them on hover */
	top: 100%;	/* 1st level go below their parent item */
}

.menu li li:hover>ul {	/* 2nd+ levels go on the right side of the parent item */
	top: 0px;
	left: 100%;
}

/* -- float.clear --
	force containment of floated LIs inside of UL */
.menu:after, .menu ul:after {
	content: ".";
	height: 0px;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.menu, .menu ul {	/* IE7 float clear: */
	min-height:0px;
	height:auto !important;
  	height:0px;
}
/* -- float.clear.END --  */

/* -- sticky.submenu --
	it should not disappear when your mouse moves a bit outside the submenu
	YOU SHOULD NOT STYLE the background of the ".menu UL" or this feature may not work properly!
	if you do it, make sure you 110% know what you do */
.menu ul {
	background-image: url(empty.gif);	/* required for sticky to work in IE6 and IE7 - due to their (different) hover bugs */
	//padding: 10px 30px 30px 30px;
	//margin: -10px 0px 0px -30px;
	/*background: #f00;*/	/* uncomment this if you want to see the "safe" area.
								you can also use to adjust the safe area to your requirement */
}
.menu ul ul {
	padding: 24px 30px 30px 25px;
	margin: -30px 0px 0px -20px;
}
/* -- sticky.submenu.END -- */

/* - - - ADxMenu: DESIGN styles [ OPTIONAL, design your heart out :) ] - - - */

.menu, .menu ul li {
	color: #eeeeee;		
}

.menu ul {
	width: 11em;	
	width: 100%;		
}

.menu a {
	text-decoration: none;
	color: #FFFFFF;
	font-size:12px;
	line-height:13px;
	font-weight:normal;
	display: block;	
	position: relative;
	margin-left: 11px;
	margin-right:10px;
}

.menu a:hover, .menu li:hover>a {
	color: #C54D38;
	font-weight: normal;
	text-decoration:none;
}

.menu li li a {
	text-decoration: none;
	color: #FFFFFF;
	font-size:11px;
	line-height:12px;
	font-weight:normal;
	margin-left:18px;
	display: block;	
	position: relative;
	margin-left: 20px;
	margin-right: 5px;
	margin-top: 1px;
	margin-bottom: 1px;
	}

.menu li:hover>a {
	color: #FFBC03;
	font-weight: normal;
	text-decoration:none;
}

.menu li li a:hover {
	color: #FFBC03;
	font-weight: normal;
	text-decoration:none;
}


.menu li li {	/* create borders around each item */
	border-bottom:0px solid #3d4a05;
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
	background: #3d4a05;
}

.menu li li li {	/* create borders around each item */
	border: 0px solid #3d4a05;
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:5px;
	background: #3d4a05;
	margin-left: 0px;
}

.menu li li:hover>ul {	/* inset 2nd+ submenus, to show off overlapping */
	top: 5px;
	left: 90%;	
}

/* Fix for IE5/Mac \*//*/
.menu a {
	float: left;
}
/* End Fix */

/*]]>*/
